﻿<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Customer Enquiry</title>
</head>

<body>

    <table width="540" border="0" align="center" cellpadding="16" cellspacing="0" style="border: 1px solid #ECECEC; background: #F5F5F5;">
        <tr>
             
            <!--<td><img src="../images/logo.png" /></td>-->
            <td style="font-size:16px; font-family:'Segoe UI', Arial, Helvetica, sans-serif; color:#999999">
                <p>
                    Dear {user},<br />
                </p>
                <table width="511" border="0" cellpadding="0" cellspacing="0">
                    <tr style="font-size:16px; font-family:'Segoe UI', Arial, Helvetica, sans-serif; color:#999999">
                        <td width="100%" height="30">Welcome to the our family! So excited to have you on board and looking forward to your insights.</td>
                    </tr>
                    <tr style="font-size:16px; font-family:'Segoe UI', Arial, Helvetica, sans-serif; color:#999999">
                        <td colspan="3" height="1" bgcolor="#ECECEC"></td>
                    </tr>

                    <tr style="font-size:16px; font-family:'Segoe UI', Arial, Helvetica, sans-serif; color:#999999">
                        <td width="100%" height="30"></td>
                    </tr>


                    <tr style="font-size:16px; font-family:'Segoe UI', Arial, Helvetica, sans-serif; color:#999999;">
                        <td width="100%" height="30">Username: {username}</td>
                    </tr>
                    <tr style="font-size:16px; font-family:'Segoe UI', Arial, Helvetica, sans-serif; color:#999999;">
                        <td width="100%" height="30">Password: {password}</td>
                    </tr>
                </table>
                <p>
                    Regards, <br />
                    Tech Support Team  <br /><br /><br />
                    Any Query please write to <a href="mailto:brksbegs@gmail.com" target="_top">brksbegs@gmail.com</a>
                </p>
            </td>
        </tr>
    </table>

</body>
</html>
